## r-cran-pvclust 2.2

=== DESCRIPTION ===
Package: pvclust
Version: 2.2-0
Date: 2019-11-19
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>,
        Yoshikazu Terada <terada@sigmath.es.osaka-u.ac.jp>, 
        Hidetoshi Shimodaira <shimo@i.kyoto-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: An implementation of multiscale bootstrap resampling for
             assessing the uncertainty in hierarchical cluster analysis.
             It provides SI (selective inference) p-value, AU (approximately unbiased)
             p-value and BP (bootstrap probability) value for each cluster in a dendrogram.
License: GPL (>= 2)
URL: http://stat.sys.i.kyoto-u.ac.jp/prog/pvclust/
NeedsCompilation: no
Packaged: 2019-11-19 10:31:59 UTC; suzuki
Repository: CRAN
Date/Publication: 2019-11-19 12:10:02 UTC
