## r-cran-pvclust 2.0-0

=== debian/changelog ===
r-cran-pvclust (2.0-0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:38:11 +0200

r-cran-pvclust (2.0-0-3) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Switch dh-r.
  * Bump debhelper compat to 11~.
  * Bump Standards-Version to 4.1.3.
  * Switch to https in watch and copyright files.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add README.source about RData file.

  [ Andreas Tille ]
  * Consistent naming (source package = binary package)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:46:06 +0100

pvclust (2.0-0-2) unstable; urgency=medium

  * Team upload
  * Rebuild for r-api-3.4.
  * cme fix dpkg-control (VCS fields, Policy).

 -- Charles Plessy <plessy@debian.org>  Sun, 24 Sep 2017 22:23:04 +0900

pvclust (2.0-0-1) unstable; urgency=medium

  * New upstream version
  * source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:48:41 +0100

pvclust (1.3-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 16:32:03 +0200

pvclust (1.3-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Imported Upstream version 1.3-0.
  * debian/control:
    - removed myself from Uploaders;
    - stop depending on r-cran-snow and r-cran-rmpi.

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata.

  [ Andreas Tille ]
  * Add myself to uploaders
  * cme fix dpkg-control
  * DEP5 (year of copyright was missing)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 10:43:39 +0200

pvclust (1.2-2-2) unstable; urgency=low

  a9558c7 Removed obsolete DM-Upload-Allowed field.
  bc6c4f8 Normalised Debian copyright file with config-model-edit.
  9fe7486 Use Debhelper 9.
  e07ef85 Acquire R:Depends directly from r-base-dev.
  1382359 Include commit IDs in Debian changelog.
  9f1b846 Normalised debian/control with config-model-edit.
  9f68ec9 Remove version constraint on R , satisfied even in oldstable.
  832f81c Documented bibliographic and other upstream information.
  d68e1f4 Removed redundant Recommends statement on MASS and snow.
  7320ae7 Normalised VCS URLs following Lintian's standard.
  1440045 Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2013 08:23:35 +0900

pvclust (1.2-2-1) unstable; urgency=low

  * Initial release (Closes: #632002)

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Jul 2011 14:32:30 +0900
