=== debian/control ===
Source: r-cran-pvclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/

Package: r-cran-pvclust
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Hierarchical Clustering with P-Values via Multiscale Bootstrap
 pvclust is a package for assessing the uncertainty in
 hierarchical cluster analysis. It provides AU (approximately
 unbiased) p-values as well as BP (boostrap probability) values
 computed via multiscale bootstrap resampling.
