## r-cran-pvclust 2.2-0

=== debian/changelog ===
r-cran-pvclust (2.2-0-3) unstable; urgency=medium

  * Fix Homepage
    Closes: #1081769
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2025 16:37:22 +0100

r-cran-pvclust (2.2-0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:25:21 +0200

r-cran-pvclust (2.2-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set fields Upstream-Name in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 10:21:40 +0100
