=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-pvclust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
+Homepage: https://cran.r-project.org/package=pvclust
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
-Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pvclust
 Architecture: all
